# WebManager v2

Hidden
Name Size Modified

—
Hidden
Name Size Modified

—

### Action feedback

### Preparing download

### Settings

General
Show thumbnails
Image thumbnails are available for jpg, jpeg, png and webp files.
Preferred startup path (left) Preferred startup path (right)
Interface
Theme
Downloads
ZIP download limits are shown for reference and cannot be changed here.
Max items
Max total input size
Max individual file size
Scan timeout
Symlink policy
Tasks
History

### Uploading

### Search

Query

### Info

### Wildcard Select

Pattern

### Move

Target path

### Rename

Name

### Batch Move

### Delete folder and contents?

This will permanently delete the folder and all files and subfolders inside it.

### View

### Video

### PDF

### Image

### Edit